body {
  background-color: #fff;
}
body p {
  background-color: #FF0000;
}

header {
  background-color: #fff;
}
header p {
  background-color: #000000;
}
header p h3 {
  background-color: #111111;
}

/*# sourceMappingURL=style.css.map */
